Debian Bug report logs - #577555
linux-image-2.6.32-4-amd64: [athk9] Bad performance issue and losing easly connection with an AR9285

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: mourad <newbeewan@nativobject.com>

Date: Mon, 12 Apr 2010 17:00:01 UTC

Severity: important

Found in version 2.6.32-11

Fixed in version 2.6.37-1~experimental.1

Forwarded to https://bugzilla.kernel.org/show_bug.cgi?id=14980

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, newbeewan@nativobject.com, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#577555; Package linux-2.6. (Mon, 12 Apr 2010 17:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to mourad <newbeewan@nativobject.com>:
New Bug report received and forwarded. Copy sent to newbeewan@nativobject.com, Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 12 Apr 2010 17:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: mourad <newbeewan@nativobject.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.32-4-amd64: [athk9] Bad performance issue and losing easly connection with an AR9285
Date: Mon, 12 Apr 2010 18:54:15 +0200
Package: linux-2.6
Version: 2.6.32-11
Severity: important
Tags: sid squeeze

Hi,  I have big performance issue on wifi link, losing losts of packet and
connection is loose frequently when dowloading files...  I search on the kernel
buzilla and find this https://bugzilla.kernel.org/show_bug.cgi?id=14980  I
think it seem to be the same pb, it is a Sony laptop (VPCCW2C5E) with AR9285.
Regards  Mourad


-- Package-specific info:
** Version:
Linux version 2.6.32-4-amd64 (Debian 2.6.32-11) (maks@debian.org) (gcc version 4.3.4 (Debian 4.3.4-8) ) #1 SMP Mon Apr 5 21:14:10 UTC 2010

** Command line:
BOOT_IMAGE=/boot/vmlinuz-2.6.32-4-amd64 root=UUID=18d08a71-e5e2-4847-bb6d-fbe434787ced ro quiet

** Tainted: PW (513)
 * Proprietary module has been loaded.
 * Taint on warning.

** Kernel log:
[ 1534.746856] wlan0: authenticate with AP 00:c0:ca:1c:3a:79 (try 1)
[ 1534.748849] wlan0: authenticated
[ 1534.748879] wlan0: associate with AP 00:c0:ca:1c:3a:79 (try 1)
[ 1534.767113] wlan0: RX AssocResp from 00:c0:ca:1c:3a:79 (capab=0x401 status=0 aid=193)
[ 1534.767117] wlan0: invalid aid value 193; bits 15:14 not set
[ 1534.767118] wlan0: associated
[ 1654.499519] wlan0: deauthenticating from 00:c0:ca:1c:3a:79 by local choice (reason=3)
[ 1654.532085] wlan0: direct probe to AP 00:1e:e5:5b:8c:c0 (try 1)
[ 1654.534646] wlan0: direct probe responded
[ 1654.534651] wlan0: authenticate with AP 00:1e:e5:5b:8c:c0 (try 1)
[ 1654.538436] wlan0: authenticated
[ 1654.538472] wlan0: associate with AP 00:1e:e5:5b:8c:c0 (try 1)
[ 1654.544499] wlan0: RX AssocResp from 00:1e:e5:5b:8c:c0 (capab=0x1 status=0 aid=2)
[ 1654.544502] wlan0: associated
[ 1774.276186] wlan0: deauthenticating from 00:1e:e5:5b:8c:c0 by local choice (reason=3)
[ 1774.308952] wlan0: direct probe to AP 00:c0:ca:1c:63:02 (try 1)
[ 1774.311705] wlan0: direct probe responded
[ 1774.311712] wlan0: authenticate with AP 00:c0:ca:1c:63:02 (try 1)
[ 1774.313729] wlan0: authenticated
[ 1774.313759] wlan0: associate with AP 00:c0:ca:1c:63:02 (try 1)
[ 1774.316537] wlan0: RX AssocResp from 00:c0:ca:1c:63:02 (capab=0x401 status=0 aid=197)
[ 1774.316540] wlan0: invalid aid value 197; bits 15:14 not set
[ 1774.316542] wlan0: associated
[ 1894.065426] wlan0: deauthenticating from 00:c0:ca:1c:63:02 by local choice (reason=3)
[ 1894.107338] wlan0: direct probe to AP 00:1e:e5:5b:8c:c0 (try 1)
[ 1894.109907] wlan0: direct probe responded
[ 1894.109914] wlan0: authenticate with AP 00:1e:e5:5b:8c:c0 (try 1)
[ 1894.112085] wlan0: authenticated
[ 1894.112114] wlan0: associate with AP 00:1e:e5:5b:8c:c0 (try 1)
[ 1894.114803] wlan0: RX AssocResp from 00:1e:e5:5b:8c:c0 (capab=0x1 status=0 aid=2)
[ 1894.114810] wlan0: associated
[ 1941.583361] wlan0: deauthenticated from 00:1e:e5:5b:8c:c0 (Reason: 7)
[ 1942.722170] wlan0: direct probe to AP 00:c0:ca:1c:3a:79 (try 1)
[ 1942.726115] wlan0: direct probe responded
[ 1942.726123] wlan0: authenticate with AP 00:c0:ca:1c:3a:79 (try 1)
[ 1942.728137] wlan0: authenticated
[ 1942.728168] wlan0: associate with AP 00:c0:ca:1c:3a:79 (try 1)
[ 1942.731030] wlan0: RX AssocResp from 00:c0:ca:1c:3a:79 (capab=0x401 status=0 aid=193)
[ 1942.731036] wlan0: invalid aid value 193; bits 15:14 not set
[ 1942.731040] wlan0: associated
[ 2253.444599] wlan0: deauthenticating from 00:c0:ca:1c:3a:79 by local choice (reason=3)
[ 2253.481502] wlan0: direct probe to AP 00:1e:e5:5b:8c:c0 (try 1)
[ 2253.484220] wlan0: direct probe responded
[ 2253.484228] wlan0: authenticate with AP 00:1e:e5:5b:8c:c0 (try 1)
[ 2253.486617] wlan0: authenticated
[ 2253.486649] wlan0: associate with AP 00:1e:e5:5b:8c:c0 (try 1)
[ 2253.491040] wlan0: RX AssocResp from 00:1e:e5:5b:8c:c0 (capab=0x1 status=0 aid=2)
[ 2253.491047] wlan0: associated
[ 2373.225108] wlan0: deauthenticating from 00:1e:e5:5b:8c:c0 by local choice (reason=3)
[ 2373.257995] wlan0: direct probe to AP 00:c0:ca:1c:3a:79 (try 1)
[ 2373.261214] wlan0: direct probe responded
[ 2373.261221] wlan0: authenticate with AP 00:c0:ca:1c:3a:79 (try 1)
[ 2373.263376] wlan0: authenticated
[ 2373.263407] wlan0: associate with AP 00:c0:ca:1c:3a:79 (try 1)
[ 2373.266292] wlan0: RX AssocResp from 00:c0:ca:1c:3a:79 (capab=0x401 status=0 aid=193)
[ 2373.266298] wlan0: invalid aid value 193; bits 15:14 not set
[ 2373.266302] wlan0: associated
[ 2493.010224] wlan0: deauthenticating from 00:c0:ca:1c:3a:79 by local choice (reason=3)
[ 2493.042864] wlan0: direct probe to AP 00:1e:e5:5b:8c:c0 (try 1)
[ 2493.047620] wlan0: direct probe responded
[ 2493.047626] wlan0: authenticate with AP 00:1e:e5:5b:8c:c0 (try 1)
[ 2493.050342] wlan0: authenticated
[ 2493.050367] wlan0: associate with AP 00:1e:e5:5b:8c:c0 (try 1)
[ 2493.062647] wlan0: RX AssocResp from 00:1e:e5:5b:8c:c0 (capab=0x1 status=0 aid=2)
[ 2493.062650] wlan0: associated
[ 2732.640688] wlan0: deauthenticating from 00:1e:e5:5b:8c:c0 by local choice (reason=3)
[ 2732.673591] wlan0: direct probe to AP 00:c0:ca:1c:3a:79 (try 1)
[ 2732.677479] wlan0: direct probe responded
[ 2732.677487] wlan0: authenticate with AP 00:c0:ca:1c:3a:79 (try 1)
[ 2732.679554] wlan0: authenticated
[ 2732.679585] wlan0: associate with AP 00:c0:ca:1c:3a:79 (try 1)
[ 2732.683919] wlan0: RX AssocResp from 00:c0:ca:1c:3a:79 (capab=0x401 status=0 aid=193)
[ 2732.683925] wlan0: invalid aid value 193; bits 15:14 not set
[ 2732.683928] wlan0: associated
[ 2852.373821] wlan0: deauthenticating from 00:c0:ca:1c:3a:79 by local choice (reason=3)
[ 2852.406662] wlan0: direct probe to AP 00:c0:ca:1c:63:02 (try 1)
[ 2852.409526] wlan0: direct probe responded
[ 2852.409533] wlan0: authenticate with AP 00:c0:ca:1c:63:02 (try 1)
[ 2852.428238] wlan0: authenticated
[ 2852.428260] wlan0: associate with AP 00:c0:ca:1c:63:02 (try 1)
[ 2852.431107] wlan0: RX AssocResp from 00:c0:ca:1c:63:02 (capab=0x401 status=0 aid=197)
[ 2852.431110] wlan0: invalid aid value 197; bits 15:14 not set
[ 2852.431111] wlan0: associated
[ 2972.162880] wlan0: deauthenticating from 00:c0:ca:1c:63:02 by local choice (reason=3)
[ 2972.195689] wlan0: direct probe to AP 00:1e:e5:5b:8c:c0 (try 1)
[ 2972.215248] wlan0: direct probe responded
[ 2972.215257] wlan0: authenticate with AP 00:1e:e5:5b:8c:c0 (try 1)
[ 2972.217484] wlan0: authenticated
[ 2972.217519] wlan0: associate with AP 00:1e:e5:5b:8c:c0 (try 1)
[ 2972.220013] wlan0: RX AssocResp from 00:1e:e5:5b:8c:c0 (capab=0x1 status=0 aid=2)
[ 2972.220016] wlan0: associated
[ 3091.951972] wlan0: deauthenticating from 00:1e:e5:5b:8c:c0 by local choice (reason=3)
[ 3092.000635] wlan0: direct probe to AP 00:c0:ca:1c:63:02 (try 1)
[ 3092.003417] wlan0: direct probe responded
[ 3092.003424] wlan0: authenticate with AP 00:c0:ca:1c:63:02 (try 1)
[ 3092.005429] wlan0: authenticated
[ 3092.005461] wlan0: associate with AP 00:c0:ca:1c:63:02 (try 1)
[ 3092.009380] wlan0: RX AssocResp from 00:c0:ca:1c:63:02 (capab=0x401 status=0 aid=197)
[ 3092.009385] wlan0: invalid aid value 197; bits 15:14 not set
[ 3092.009388] wlan0: associated

** Model information
sys_vendor: Sony Corporation
product_name: VPCCW2C5E
product_version: C604GTX2
chassis_vendor: Sony Corporation
chassis_version: N/A
bios_vendor: American Megatrends Inc.
bios_version: R0140Y7
board_vendor: Sony Corporation
board_name: VAIO
board_version: N/A

** Loaded modules:
Module                  Size  Used by
snd_pcm_oss            32591  0 
snd_mixer_oss          12606  1 snd_pcm_oss
nls_utf8                1208  0 
nls_cp437               5817  0 
vfat                    7884  0 
fat                    40054  1 vfat
usb_storage            39449  0 
ppdev                   5030  0 
lp                      7462  0 
parport                27938  2 ppdev,lp
sco                     7209  2 
bridge                 39598  0 
stp                     1440  1 bridge
bnep                    9411  2 
rfcomm                 29565  6 
l2cap                  24704  16 bnep,rfcomm
vboxnetadp              4225  0 
vboxnetflt              9978  0 
vboxdrv              1710854  2 vboxnetadp,vboxnetflt
acpi_cpufreq            5555  0 
cpufreq_stats           2659  0 
cpufreq_conservative     5162  0 
cpufreq_userspace       1992  0 
cpufreq_powersave        902  0 
uinput                  6376  1 
fuse                   50110  1 
loop                   11783  0 
firewire_sbp2          11466  0 
arc4                    1274  2 
btusb                   9785  2 
bluetooth              41795  9 sco,bnep,rfcomm,l2cap,btusb
uvcvideo               51695  0 
videodev               29993  1 uvcvideo
v4l1_compat            11442  2 uvcvideo,videodev
v4l2_compat_ioctl32     8538  1 videodev
snd_hda_codec_realtek   235442  1 
ecb                     1841  2 
snd_hda_intel          19795  4 
snd_hda_codec          54212  2 snd_hda_codec_realtek,snd_hda_intel
joydev                  8411  0 
snd_hwdep               5364  1 snd_hda_codec
ath9k                 249798  0 
nvidia               9505953  46 
mac80211              136492  1 ath9k
serio_raw               3752  0 
ath                     8006  1 ath9k
cfg80211              101416  3 ath9k,mac80211,ath
wmi                     4307  0 
sony_laptop            24577  0 
i2c_i801                7798  0 
psmouse                49521  0 
evdev                   7336  22 
i2c_core               15584  3 videodev,nvidia,i2c_i801
battery                 4998  0 
snd_pcsp                6579  2 
snd_pcm                60439  4 snd_pcm_oss,snd_hda_intel,snd_hda_codec,snd_pcsp
snd_timer              15502  1 snd_pcm
snd                    46350  21 snd_pcm_oss,snd_mixer_oss,snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcsp,snd_pcm,snd_timer
soundcore               4598  1 snd
snd_page_alloc          6217  2 snd_hda_intel,snd_pcm
ac                      2192  0 
rfkill                 13012  4 bluetooth,cfg80211,sony_laptop
processor              30247  5 acpi_cpufreq
ext4                  285163  3 
mbcache                 4970  1 ext4
jbd2                   66887  1 ext4
crc16                   1319  2 l2cap,ext4
sg                     18728  0 
sr_mod                 12602  0 
sd_mod                 29689  5 
cdrom                  29399  1 sr_mod
crc_t10dif              1276  1 sd_mod
usbhid                 33260  0 
hid                    62793  1 usbhid
ahci                   32166  4 
libata                132199  1 ahci
firewire_ohci          19484  0 
ehci_hcd               30802  0 
sdhci_pci               5581  0 
sdhci                  13982  1 sdhci_pci
video                  17445  0 
button                  4634  0 
scsi_mod              121941  6 usb_storage,firewire_sbp2,sg,sr_mod,sd_mod,libata
sky2                   39246  0 
firewire_core          36688  2 firewire_sbp2,firewire_ohci
output                  1692  1 video
crc_itu_t               1307  1 firewire_core
mmc_core               45520  1 sdhci
led_class               2401  2 ath9k,sdhci
usbcore               121799  6 usb_storage,btusb,uvcvideo,usbhid,ehci_hcd
nls_base                6377  5 nls_utf8,nls_cp437,vfat,fat,usbcore
thermal                11674  0 
fan                     3346  0 
thermal_sys            11878  4 processor,video,thermal,fan

** Network interface configuration:
# This file describes the network interfaces available on your system
# and how to activate them. For more information, see interfaces(5).

# The loopback network interface
auto lo
iface lo inet loopback

# The primary network interface
#allow-hotplug eth0
#iface eth0 inet dhcp

** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
2: eth0: <NO-CARRIER,BROADCAST,MULTICAST,UP> mtu 1500 qdisc pfifo_fast state DOWN qlen 1000
    link/ether 54:42:49:03:ca:06 brd ff:ff:ff:ff:ff:ff
3: wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc mq state UP qlen 1000
    link/ether 2c:81:58:fe:49:9c brd ff:ff:ff:ff:ff:ff
    inet 192.168.2.34/24 brd 192.168.2.255 scope global wlan0
4: vboxnet0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UNKNOWN qlen 1000
    link/ether 0a:00:27:00:00:00 brd ff:ff:ff:ff:ff:ff
    inet 192.168.56.1/24 brd 192.168.56.255 scope global vboxnet0
5: pan0: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN 
    link/ether 96:50:b7:94:b0:7c brd ff:ff:ff:ff:ff:ff

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:42149939   50054    0    0    0     0          0         0 42149939   50054    0    0    0     0       0          0
  eth0:338276581  330255    0    0    0     0          0         0 18412328  196694    0    0    0     0       0          0
 wlan0: 8224260   13730    0    0    0     0          0         0  3589086   13942    0    0    0     0       0          0
vboxnet0:       0       0    0    0    0     0          0         0   190445    1067    0    0    0     0       0          0
  pan0:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    346641 total packets received
    141 with invalid addresses
    0 forwarded
    0 incoming packets discarded
    327315 incoming packets delivered
    261369 requests sent out
    73 dropped because of missing route
Icmp:
    196 ICMP messages received
    7 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 11
        echo requests: 11
        echo replies: 174
    351 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 22
        echo request: 323
        echo replies: 6
IcmpMsg:
        InType0: 174
        InType3: 11
        InType8: 11
        OutType0: 6
        OutType3: 22
        OutType8: 323
Tcp:
    3789 active connections openings
    373 passive connection openings
    101 failed connection attempts
    299 connection resets received
    9 connections established
    299846 segments received
    253778 segments send out
    1101 segments retransmited
    0 bad segments received.
    1029 resets sent
Udp:
    25557 packets received
    18 packets to unknown port received.
    0 packet receive errors
    6192 packets sent
UdpLite:
TcpExt:
    2 resets received for embryonic SYN_RECV sockets
    969 TCP sockets finished time wait in fast timer
    5 time wait sockets recycled by time stamp
    2 packets rejects in established connections because of timestamp
    7135 delayed acks sent
    5 delayed acks further delayed because of locked socket
    Quick ack mode was activated 366 times
    23346 packets directly queued to recvmsg prequeue.
    25198 bytes directly in process context from backlog
    1045572 bytes directly received in process context from prequeue
    225433 packet headers predicted
    1039 packets header predicted and directly queued to user
    9440 acknowledgments not containing data payload received
    41296 predicted acknowledgments
    1 times recovered from packet loss by selective acknowledgements
    221 congestion windows recovered without slow start after partial ack
    7 timeouts after reno fast retransmit
    35 timeouts after SACK recovery
    39 timeouts in loss state
    1 fast retransmits
    1 forward retransmits
    29 retransmits in slow start
    718 other TCP timeouts
    337 DSACKs sent for old packets
    3 DSACKs sent for out of order packets
    251 DSACKs received
    160 connections reset due to unexpected data
    256 connections reset due to early user close
    40 connections aborted due to timeout
    TCPDSACKIgnoredOld: 151
    TCPDSACKIgnoredNoUndo: 67
    TCPSackShiftFallback: 4
IpExt:
    InMcastPkts: 4643
    OutMcastPkts: 2369
    InBcastPkts: 19302
    OutBcastPkts: 268
    InOctets: 381712541
    OutOctets: 61091815
    InMcastOctets: 2532477
    OutMcastOctets: 757109
    InBcastOctets: 3235874
    OutBcastOctets: 49346

*** Device features:
eth0: 0x109a3
lo: 0x13865
pan0: 0xff3865
vboxnet0: 0x0
wlan0: 0x2000

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Core Processor DRAM Controller [8086:0044] (rev 02)
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:01.0 PCI bridge [0604]: Intel Corporation Core Processor PCI Express x16 Root Port [8086:0045] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 0000d000-0000dfff
	Memory behind bridge: d0000000-e30fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1a.0 USB Controller [0c03]: Intel Corporation 5 Series/3400 Series Chipset USB2 Enhanced Host Controller [8086:3b3c] (rev 05) (prog-if 20 [EHCI])
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at e8e08000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1b.0 Audio device [0403]: Intel Corporation 5 Series/3400 Series Chipset High Definition Audio [8086:3b56] (rev 05)
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at e8e00000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 1 [8086:3b42] (rev 05) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 0000c000-0000cfff
	Memory behind bridge: e7a00000-e8dfffff
	Prefetchable memory behind bridge: 00000000e8f00000-00000000e90fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 2 [8086:3b44] (rev 05) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 0000b000-0000bfff
	Memory behind bridge: e6600000-e79fffff
	Prefetchable memory behind bridge: 00000000e9100000-00000000e92fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.2 PCI bridge [0604]: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 3 [8086:3b46] (rev 05) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 0000a000-0000afff
	Memory behind bridge: e5200000-e65fffff
	Prefetchable memory behind bridge: 00000000e9300000-00000000e94fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.5 PCI bridge [0604]: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 6 [8086:3b4c] (rev 05) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=0c, sec-latency=0
	I/O behind bridge: 00009000-00009fff
	Memory behind bridge: e3200000-e51fffff
	Prefetchable memory behind bridge: 00000000e9500000-00000000e96fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB Controller [0c03]: Intel Corporation 5 Series/3400 Series Chipset USB2 Enhanced Host Controller [8086:3b34] (rev 05) (prog-if 20 [EHCI])
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at e8e07000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev a5) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=0d, subordinate=0d, sec-latency=32
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation Mobile 5 Series Chipset LPC Interface Controller [8086:3b03] (rev 05)
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 SATA controller [0106]: Intel Corporation 5 Series/3400 Series Chipset 6 port SATA AHCI Controller [8086:3b2f] (rev 05) (prog-if 01 [AHCI 1.0])
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 35
	Region 0: I/O ports at e070 [size=8]
	Region 1: I/O ports at e060 [size=4]
	Region 2: I/O ports at e050 [size=8]
	Region 3: I/O ports at e040 [size=4]
	Region 4: I/O ports at e020 [size=32]
	Region 5: Memory at e8e06000 (32-bit, non-prefetchable) [size=2K]
	Capabilities: <access denied>
	Kernel driver in use: ahci

00:1f.3 SMBus [0c05]: Intel Corporation 5 Series/3400 Series Chipset SMBus Controller [8086:3b30] (rev 05)
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin C routed to IRQ 18
	Region 0: Memory at e8e05000 (64-bit, non-prefetchable) [size=256]
	Region 4: I/O ports at e000 [size=32]

00:1f.6 Signal processing controller [1180]: Intel Corporation 5 Series/3400 Series Chipset Thermal Subsystem [8086:3b32] (rev 05)
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 4
	Region 0: Memory at e8e04000 (64-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>

01:00.0 VGA compatible controller [0300]: nVidia Corporation GT218 [GeForce 310M] [10de:0a75] (rev a2) (prog-if 00 [VGA controller])
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at e2000000 (32-bit, non-prefetchable) [size=16M]
	Region 1: Memory at d0000000 (64-bit, prefetchable) [size=256M]
	Region 3: Memory at e0000000 (64-bit, prefetchable) [size=32M]
	Region 5: I/O ports at d000 [size=128]
	[virtual] Expansion ROM at e3000000 [disabled] [size=512K]
	Capabilities: <access denied>
	Kernel driver in use: nvidia

01:00.1 Audio device [0403]: nVidia Corporation High Definition Audio Controller [10de:0be3] (rev a1)
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at e3080000 (32-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

02:00.0 Network controller [0280]: Atheros Communications Inc. AR9285 Wireless Network Adapter (PCI-Express) [168c:002b] (rev 01)
	Subsystem: Foxconn International, Inc. Device [105b:e017]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at e7a00000 (64-bit, non-prefetchable) [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: ath9k

03:00.0 SD Host controller [0805]: Ricoh Co Ltd Device [1180:e822]
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at e6603000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

03:00.1 System peripheral [0880]: Ricoh Co Ltd Device [1180:e230]
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 4
	Region 0: Memory at e6602000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>

03:00.3 FireWire (IEEE 1394) [0c00]: Ricoh Co Ltd Device [1180:e832] (prog-if 10 [OHCI])
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin D routed to IRQ 16
	Region 0: Memory at e6601000 (32-bit, non-prefetchable) [size=2K]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

03:00.4 SD Host controller [0805]: Ricoh Co Ltd Device [1180:e822]
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 19
	Region 0: Memory at e6600000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

04:00.0 Ethernet controller [0200]: Marvell Technology Group Ltd. 88E8057 PCI-E Gigabit Ethernet Controller [11ab:4380] (rev 10)
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 34
	Region 0: Memory at e5220000 (64-bit, non-prefetchable) [size=16K]
	Region 2: I/O ports at a000 [size=256]
	Expansion ROM at e5200000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: sky2

3f:00.0 Host bridge [0600]: Intel Corporation Core Processor QuickPath Architecture Generic Non-core Registers [8086:2c62] (rev 02)
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

3f:00.1 Host bridge [0600]: Intel Corporation Core Processor QuickPath Architecture System Address Decoder [8086:2d01] (rev 02)
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

3f:02.0 Host bridge [0600]: Intel Corporation Core Processor QPI Link 0 [8086:2d10] (rev 02)
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

3f:02.1 Host bridge [0600]: Intel Corporation Core Processor QPI Physical 0 [8086:2d11] (rev 02)
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

3f:02.2 Host bridge [0600]: Intel Corporation Core Processor Reserved [8086:2d12] (rev 02)
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

3f:02.3 Host bridge [0600]: Intel Corporation Core Processor Reserved [8086:2d13] (rev 02)
	Subsystem: Sony Corporation Device [104d:9072]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0


** USB devices:
Bus 002 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 004: ID 0489:e00f Foxconn / Hon Hai 
Bus 001 Device 003: ID 05ca:18b5 Ricoh Co., Ltd 
Bus 001 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.32-4-amd64 depends on:
ii  debconf [debconf-2.0]        1.5.30      Debian configuration management sy
ii  initramfs-tools [linux-initr 0.93.4      tools for generating an initramfs
ii  linux-base                   2.6.32-11   Linux image base package
ii  module-init-tools            3.12~pre2-2 tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-4-amd64 recommends:
ii  firmware-linux-free           2.6.32-11  Binary firmware for various driver

Versions of packages linux-image-2.6.32-4-amd64 suggests:
pn  grub | lilo                   <none>     (no description available)
pn  linux-doc-2.6.32              <none>     (no description available)

Versions of packages linux-image-2.6.32-4-amd64 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
pn  firmware-linux                <none>     (no description available)
pn  firmware-linux-nonfree        <none>     (no description available)
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  linux-image-2.6.32-4-amd64/postinst/depmod-error-initrd-2.6.32-4-amd64: false
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.32-4-amd64/prerm/removing-running-kernel-2.6.32-4-amd64: true
  linux-image-2.6.32-4-amd64/postinst/bootloader-error-2.6.32-4-amd64:
  linux-image-2.6.32-4-amd64/prerm/would-invalidate-boot-loader-2.6.32-4-amd64: true
  linux-image-2.6.32-4-amd64/postinst/missing-firmware-2.6.32-4-amd64:
  linux-image-2.6.32-4-amd64/postinst/bootloader-test-error-2.6.32-4-amd64:




Set Bug forwarded-to-address to 'https://bugzilla.kernel.org/show_bug.cgi?id=14980'. Request was from maximilian attems <maks@debian.org> to control@bugs.debian.org. (Tue, 13 Apr 2010 00:39:03 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 07 Oct 2010 16:39:52 GMT) Full text and rfc822 format available.

Removed tag(s) squeeze, sid, and fixed-upstream. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 10 Oct 2010 18:03:04 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 10 Oct 2010 18:03:05 GMT) Full text and rfc822 format available.

Message sent on to mourad <newbeewan@nativobject.com>:
Bug#577555. (Sun, 10 Oct 2010 18:03:09 GMT) Full text and rfc822 format available.

Message #16 received at 577555-submitter@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 577555-submitter@bugs.debian.org
Subject: Re: linux-image-2.6.32-4-amd64: [athk9] Bad performance issue and losing easly connection with an AR9285
Date: Sun, 10 Oct 2010 18:59:00 +0100
[Message part 1 (text/plain, inline)]
You reported that this bug seemed to match the upstream bug report
<https://bugzilla.kernel.org/show_bug.cgi?id=14980>.  However, that
report has now been closed due to lack of response from the person who
reported it.

Please could you add the requested information to the upstream bug
report?

Ben,

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#577555; Package linux-2.6. (Tue, 12 Oct 2010 13:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to newbeewan <newbeewan@nativobject.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 12 Oct 2010 13:48:03 GMT) Full text and rfc822 format available.

Message #21 received at 577555@bugs.debian.org (full text, mbox):

From: newbeewan <newbeewan@nativobject.com>
To: 577555@bugs.debian.org
Subject: Problem still exists
Date: Tue, 12 Oct 2010 15:37:55 +0200
 Hi,

It is a little better with uncrypted connexion with 2.6.34 and 2.6.35, but there always 
some cuts, the card is not loosing the signal, but connection become unusable for some 
seconds (I put a plasmoid showing me a graph), it is alternating between normal broadband 
et very tiny one.

My test are at 3 meters form the AP with anything between AP and my computer and without 
any other wifi device...

I don't know how to get some more information, kernel logs and syslogs haven't got any 
informations about that subject...

I haven't yet test that with the 2.6.36 RC.

Regards

Mourad




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#577555; Package linux-2.6. (Mon, 31 Jan 2011 10:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to newbeewan <newbeewan@nativobject.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 31 Jan 2011 10:39:05 GMT) Full text and rfc822 format available.

Message #26 received at 577555@bugs.debian.org (full text, mbox):

From: newbeewan <newbeewan@nativobject.com>
To: 577555@bugs.debian.org
Subject: Seem to be solved in 2.6.37
Date: Mon, 31 Jan 2011 11:31:58 +0100
Hi,

I'm using 2.6.37 experimental trunk kernel with firmware-atheros 0.28 and everything seem 
to work normally now... No more lag on wireless connection, good performance, no more 
problem to associate to an AP, so it works for me ;)

Regards

Mourad




Removed tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Tue, 15 Feb 2011 03:39:07 GMT) Full text and rfc822 format available.

Bug Marked as fixed in versions 2.6.37-1~experimental.1. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Tue, 15 Feb 2011 03:39:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:59:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.